View Issue Details

IDProjectCategoryView StatusLast Update
14122Bug reports[All Projects] Translationpublic2018-10-17 17:31
Reporterlfanfoni Assigned Toc_schmitz  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.16.x 
Summary14122: Missing translation in question types labels
Description

This happens in the last avaible 3.14.11, not in previous (eg. 3.13.1).
In the admin interface, every label indicating "Question Types" results not translated. In attachments two examples from the "Add question" function in my Italian version. I verified the same behaviour in French version.

TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 3.14.11 - Build 180926
I will donate to the project if issue is resolvedNo
BrowserMozilla Firefox
Database & DB-VersionMaria DB
Server OS (if known)Linux
Webserver software & version (if known)Apache
PHP Versionphp 7.0

Activities

lfanfoni

lfanfoni

2018-10-02 13:38

reporter  

AddQuestion1.JPG (69,735 bytes)
AddQuestion1.JPG (69,735 bytes)
AddQuestion2.JPG (51,950 bytes)
AddQuestion2.JPG (51,950 bytes)
c_schmitz

c_schmitz

2018-10-16 16:03

administrator   ~49336

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=28344

Related Changesets

LimeSurvey: master 586b8f0a

2018-10-16 16:03:50

c_schmitz

Details Diff
Fixed issue 14122: Missing translation for question type labels/dialog/buttons Affected Issues
14122
mod - application/helpers/common_helper.php Diff File
mod - application/models/Question.php Diff File
mod - application/views/admin/survey/Question/editQuestion_view.php Diff File
mod - application/views/admin/token/token_bar.php Diff File

Issue History

Date Modified Username Field Change
2018-10-02 13:38 lfanfoni New Issue
2018-10-02 13:38 lfanfoni File Added: AddQuestion1.JPG
2018-10-02 13:38 lfanfoni File Added: AddQuestion2.JPG
2018-10-16 16:03 c_schmitz Assigned To => c_schmitz
2018-10-16 16:03 c_schmitz Status new => assigned
2018-10-16 16:03 c_schmitz Changeset attached => LimeSurvey master 586b8f0a
2018-10-16 16:03 c_schmitz Note Added: 49336
2018-10-16 16:03 c_schmitz Resolution open => fixed
2018-10-16 16:04 c_schmitz Status assigned => resolved
2018-10-16 16:04 c_schmitz Fixed in Version => 3.16.x
2018-10-17 17:31 dominikvitt Status resolved => closed